package demo_spi_response

import doudian_sdk "git.rosy.net.cn/baseapi/platformapi/tiktok_shop/sdk-golang/core"

type DemoSpiResponse struct {
	doudian_sdk.BaseDoudianOpSpiResponse
	Data *DemoSpiData `json:"data"`
}

func (d *DemoSpiResponse) GetData() interface{} {
	return d.Data
}

type DemoSpiData struct {
	Data1 string
}
